Package org.kapott.hbci.GV_Result

## Class GVRLastB2BSEPA

- java.lang.Object
- - org.kapott.hbci.GV_Result.HBCIJobResultImpl
  - - org.kapott.hbci.GV_Result.AbstractGVRLastSEPA
    - - org.kapott.hbci.GV_Result.GVRLastB2BSEPA

All Implemented Interfaces:
  `java.io.Serializable`, `HBCIJobResult`

    public class GVRLastB2BSEPA
    extends AbstractGVRLastSEPA

Rückgabedaten für das Einreichen einer terminierten SEPA-Lastschrift. Beim Einreichen einer terminierten Lastschrift gibt die Bank u.U. eine Auftrags-Identifikationsnummer zurück, die benutzt werden kann, um den Auftrag später zu ändern oder zu löschen.

See Also:
  Serialized Form

### Field Summary

### Fields inherited from class org.kapott.hbci.GV_Result.HBCIJobResultImpl

`globStatus, jobStatus`

### Constructor Summary

Constructors
`GVRLastB2BSEPA()`

### Method Summary

### Methods inherited from class org.kapott.hbci.GV_Result.AbstractGVRLastSEPA

`getOrderId, setOrderId, toString`

### Methods inherited from class org.kapott.hbci.GV_Result.HBCIJobResultImpl

`getDialogId, getGlobStatus, getJobId, getJobStatus, getMsgNum, getParentJob, getPassport, getResultData, getRetNumber, getRetVal, getSegNum, isOK, setParentJob, storeResult`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### GVRLastB2BSEPA

    public GVRLastB2BSEPA()